{
	"layoutselector": "layout",
	"defaultlayout": "default",
	"layouts": {
		"default": {
			"content": "<img src=\"\" style=\"display:none;\" onError=\"SlapDash.cameraImageError(this);\"/><div class=\"controls\"><div class=\"control entypo-fast-backward\" id=\"back\">&nbsp;</div><div class=\"control entypo-pause\" id=\"pause\">&nbsp;</div><div class=\"control entypo-fast-forward\" id=\"fwd\">&nbsp;</div></div><div class=\"overlay\"></div>"
		}
	},
	"_id": "$Id: $"
}